/* --- TEMPORARY - TO BE DELETED --- */ 

.Content-Border {
    border: 1px solid #ccc;
    padding: 30px 40px;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul.firstLevel>li>.item>a,
.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.firstLevel>li>.item>a {
    font: bold 16px/23px 'Lato','Arial',sans-serif;
    text-transform: none;
}

/***************************************************/
/**** ACCORDION GADGET ****/
/***************************************************/

/* Only hide the accordion content by default on the front-end (so admins can see it in the admin easily)... */

.publicContentView .WaGadgetContentAccordion .gadgetStyleBody,
.memberContentView .WaGadgetContentAccordion .gadgetStyleBody {
    display:none; /* toggled by jQuery */
}

/* Allow an accordion to be open on page load... Use as gadget's custom css class... 'opened' */

.publicContentView .WaGadgetContentAccordion.opened .gadgetStyleBody,
.memberContentView .WaGadgetContentAccordion.opened .gadgetStyleBody {
    display:block;
}

/* This are the selectors you should use for styling the "open" toggler gadgets, titles, body, etc... replace [selector] with an actual css element to select.
It requires you use two CSS selectors, one for the "opened" and one for the "active" togglers */

.publicContentView .WaGadgetContentAccordion.opened [selector],
.publicContentView .WaGadgetContentAccordion.active [selector] {
/* add css here */
}

.WaGadgetContentAccordion {
    margin-bottom: 10px;
    transition: all 0.2s ease-in-out;
}

.WaGadgetContentAccordion:hover {

}

.WaGadgetContentAccordion.opened,
.WaGadgetContentAccordion.active {

}

.WaGadgetContentAccordion .gadgetStyleTitle {
    margin: 0;
    font-size: 20px;
    background-color: #eef1f8;
    padding: 15px 60px 15px 30px!important;
    background-image: url(/resources/Pictures/Icons/accordion-icon-open.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    transition: all 0.2s ease-in-out;
    border-radius: 30px;
}

.WaGadgetContentAccordion.opened .gadgetStyleTitle, .WaGadgetContentAccordion.active .gadgetStyleTitle {
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    cursor: pointer;
    background-image: url(/resources/Pictures/Icons/accordion-icon-close.svg);
}

.WaGadgetContentAccordion .gadgetStyleTitle:hover {
    padding: 15px 60px 15px 35px!important;
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    cursor: pointer;
}

.publicContentView .WaGadgetContentAccordion .gadgetStyleBody, .memberContentView .WaGadgetContentAccordion .gadgetStyleBody {
    display: none;
}

.WaGadgetContentAccordion .gadgetStyleBody, 
.WaGadgetContentAccordion .gadgetStyleBody {
    padding: 20px 30px 30px 30px;
}

.WaGadgetContentAccordion .gadgetStyleTitle h4 {
    font-size: 20px!important;
    font-weight: 600;
    color: #000;
    text-transform: none;
    font-family: var(--type-font-heading);
}

.WaGadgetContentAccordion .gadgetStyleTitle:hover h4 {
    color: #0081cc;
}

/*** END ACCORDION ***/

/* --- END TEMPORARY --- */